GRUPO 5 - Feature #5236
Feature # 5235 (In Progress): Uso de Github

Creacion del repositorio
10/17/2025 10:39 PM - Franco Churata

Status: Resolved Start date: 10/15/2025
Priority: Normal Due date: 10/16/2025
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/17/2025 10:40 PM - Franco Churata

- Parent task set to #5235

#2 - 10/17/2025 10:52 PM - Franco Churata

- Status changed from New to Resolved

10/21/2025
